* {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
    color: #115db2;
}

li {
    list-style: none;
    cursor: pointer;
}

body {
    min-width: 100%;
}

.clearfloat::after {
    content: '';
    display: block;
    clear: both;
}

/* 背景图 */
.top_banner_policy {
    background-image: url('banner.jpg');
    background-repeat: no-repeat;
    width: 100%;
    background-size: 100% 100%;
    height: 300px;
}

.renda_container {
    width: 1200px;
    margin: 0 auto;
}

.renda_container .top_search {
    width: 100%;
    height: auto;
    background: #eff4fc;
    padding: 20px 0;
}

.renda_container .container_rd {
    width: 100%;
    margin-top: 40px;
    height: auto;
    padding: 0px 30px 30px;
    border-radius: 15px;
    position: relative;
    margin-bottom: 50px;
    background: #eff4fc;
}

.renda_container .container_rd .background_text {
    margin: 0 auto;
    color: #115DB2;
    font-size: 30px;
    background-color: #eff4fc;
    position: relative;
    text-align: center;
    line-height: 55px;
    width: 100%;
    height: 55px;
    margin-bottom: 20px;
    border-bottom: 3px solid #115DB2;
}

.renda_container .container_rd .showMaker {
    width: 100%;
    height: auto;
    padding: 18px 19px 18px;
    border-bottom: 1px dotted #999;
}


.renda_container .container_rd .showMaker a {
    color: #333333;
    font-size: 18px;
    font-weight: bold;
    padding-left: 15px;
    position: relative;
}

.renda_container .container_rd .showMaker a:hover {
    color: #1c82f4;
}

.renda_container .container_rd .showMaker .time {
    float: right;
    color: #999999;
}

.renda_container .container_rd .showMaker a::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #1c82f4;
    border-radius: 50%;
    left: 0;
    top: 10px;
}

.renda_container .container_rd .showMaker .lianxi {
    width: 100%;
    height: 90px;
    padding-left: 15px;
    line-height: 90px;
    display: flex;
    display: none;
}

.renda_container .container_rd .showMaker .lianxi p {
    width: 50%;
    color: #1c82f4;
    padding-left: 30px;
    background-repeat: no-repeat;
    background-position: 0% 50%;
}

.renda_container .container_rd .showMaker .lianxi .firstP {
    background-image: url('lanxidanwei.png');
}

.renda_container .container_rd .showMaker .lianxi .secondP {
    background-image: url('lianxiren.png');
}




.container_rd .rdfl_list .rdjy_list_div {
    display: none;
}

.container_rd .zxfl_list .zxta_list_div {
    display: none;
}

.renda_container .container_rd .zxta_list_div.showList,
.renda_container .container_rd .rdjy_list_div.showList {
    display: block;
}

.container_rd .rdfl_ti a {
    width: 22%;
    display: inline-block;
    height: 50px;
    border: 1px solid #115DB2;
    margin: 0 15px;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
}

.container_rd .rdfl_ti a:hover {
    color: #FFFFFF;
    font-weight: bold;
    background: #115DB2;
}

.container_rd .rdfl_ti .tiActive {
    color: #FFFFFF;
    font-weight: bold;
    background: #115DB2;
}

.container_rd .zxfl_ti a {
    width: 22%;
    display: inline-block;
    height: 50px;
    border: 1px solid #115DB2;
    margin: 0 15px;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
}

.container_rd .zxfl_ti a:hover {
    color: #FFFFFF;
    font-weight: bold;
    background: #115DB2;
}

.container_rd .zxfl_ti .tiActive {
    color: #FFFFFF;
    font-weight: bold;
    background: #115DB2;
}

/* 建议提案办理 */
.newStyle .jianyitian {
    width: 100%;
    display: flex;
    justify-content: center;
}

.newStyle .second_flex input {
    font-size: 34px;
}

.newStyle .cx {
    font-size: 34px;
}

.newStyle p {
    font-size: 34px;
    line-height: 50px !important;
}

.newStyle .renda_container .container_rd .showMaker a::before {
    position: absolute;
    content: '';
    width: 10px;
    height: 10px;
    background-color: #1c82f4;
    border-radius: 50%;
    left: 0;
    top: 20px;
}

.newStyle .renda_container .container_rd .showMaker a {
    font-size: 34px;
}

.newStyle .renda_container .container_rd .showMaker .time {
    font-size: 34px;
}

.newStyle .renda_container .container_rd .showMaker a {
    color: #333333;
    font-size: 34px;
    font-weight: bold;
    padding-left: 15px;
    position: relative;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 80%;
}

.newStyle .rdfl_ti a , .newStyle .zxfl_ti a{
    font-size: 25px !important;
}
@media screen and (max-width: 1000px) {
    .renda_container {
        width: 100%;
    }

    .renda_container .container_rd .background_text {
        width: 100%;
    }

    .top_banner_policy {
        height: 150px;
    }

    .renda_container .container_rd .showMaker a {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 70%;
    }

    .jianyitian {
        width: 100%;
    }
}